Bug 2070 - MPlayer в icewm не переключается в полноэкранный ражим отображения.
: MPlayer в icewm не переключается в полноэкранный ражим отображения.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-26 22:33 by
Modified: 2004-12-15 22:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-26 22:33:22
MPlayer в icewm не переключается в полноэкранный ражим отображения. В KDE и
Gnome всё работает. Проблемы возникли после последнего обновления. В
MPlayer-0.90-alt10.rc1 смена режимов происходит нормально.
---

---
------- Comment #1 From 2003-08-25 18:51:10 -------
Так это проблема mplayer, а не icewm. Xine, например, работает отлично.
Рекомендую посмотреть на тему "высоты окна". Можно глянуть сорцы xine.
------- Comment #2 From 2004-05-22 14:39:04 -------
fixed